sDoc5 Services SMVsc condition is missing "publisher”
03/05/2025 03:50 AM - Richard Schimmel

Status: In Progress Due date: 05/13/2025
Priority: Normal

Assignee: Richard Schimmel

Category:

Target version:

Discuss in Upcoming No Updated Test

Meeting: Document:

Clause Reference: Test Case ID: sDoc5
61850 Standard: 6 Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test TP1.3

Document:

Description

sDoc5 states:
SMVsc sv S45 || S48
The condition is missing "publisher"

Proposal:
SMVsc sv S45 publisher

History

#1 - 04/01/2025 08:50 AM - IEC 61850 TPWG
- Due date set to 04/15/2025

#2 - 04/15/2025 08:03 AM - IEC 61850 TPWG
- Due date changed from 04/15/2025 to 05/13/2025
- Status changed from New to In Progress

- Assignee set to Richard Schimmel
